'use strict';

/*!
 * @techmely/utils
 * Copyright(c) 2021-2024 Techmely <techmely.creation@gmail.com>
 * MIT Licensed
 */


// src/isObject.ts
function isObject(val) {
  return toString.call(val) === "[object Object]" && !Array.isArray(val);
}

exports.isObject = isObject;
